#archivebox a, #archivebox h2 {
	color:#000;
}



.post-alt h3 {
	color: #074c7a;
}

p a { 
	color: #f15931;

}

.posted a, .logged-in-as a {
	color: #000;
}

#archivebox h4 em, #archivebox h2 em, #archivebox h3 em {

margin-right: 10px;
}

.wpcf7 input[type=submit] {
	background-color: #f15931;
	color: #fff;
	min-width: 100px;
	transition: background-color 3s;
	-webkit-transition: background-color 3s;
}

.wpcf7 input[type=submit]:hover {
	background-color: #074c7a;
}

.slider-container .slide-content {
	background-color: #074c7a;
}

.homeimage {
	padding: 10px;
	border: 1px solid #ddd;

}